article {
  /* background: rgba(238,238,238,0.7); */
  /* background-color: #eee; */
  border-radius: 25px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  margin: auto;
  margin-bottom: 20px;
  /* opacity: 0.7; */
  padding: 50px;
  width: 850px;
}

body {
  font-family: sans-serif;
  margin: 0px;
}

footer {
  background-color: #333;
  color: white;
  font-size: 14px;
  padding: 28px;
  text-align: center;
}

h1 {
  font-size: 24px;
  margin: 0px;
}

h2 {
  color: #333;
  font-size: 20px;
}

header {
  height: 100px;
  margin: auto;
  position: relative;
  width: 950px;
}

hr {
  border-bottom: 0px;
  border-top: 1px dotted #666;
  margin-bottom: 50px;
  margin-top: 50px;
}

main {
  /* display: none; */
  /* background-image: url(/images/edge.jpg); */
  background-position: right;
  background-size: cover;
  /* padding: 50px; */
  padding-bottom: 50px;
  padding-top: 20px;
}

nav {
  background-color: #333;
  margin-top: 10px;
}

#age-confirmation {
  background-color: white;
  border: 1px solid #999;
  border-radius: 20px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  color: #666;
  cursor: pointer;
  font-size: 14px;
  left: 50%;
  margin-left: -240px;
  padding: 15px;
  position: fixed;
  text-align: center;
  top: 150px;
  width: 450px;
  z-index: 3;
}

#age-confirmation-attention {
  border-bottom: 1px dotted #666;
}

#age-confirmation-buttons {
  display: flex;
  justify-content: center;
}

#age-confirmation-no {
  background-color: #33ccff;
}

#age-confirmation-no a {
  color: white;
  text-decoration: none;
}

#age-confirmation-yes {
  background-color: #ff66cc;
}

#brand-logo-image {
  height: 100px;
}

#cover {
  background-color: white;
  height: 100%;
  left: 0px;
  opacity: 0.6;
  position: fixed;
  top: 0px;
  width: 100%;
  z-index: 2;
}

#header-menu {
  height: 60px;
  margin: auto;
  padding: 0px;
  position: relative;
  width: 950px;
}

#header-menu > li {
  align-items: center;
  border-right: 1px solid white;
  display: flex;
  float: left;
  font-size: 18px;
  justify-content: center;
  height: 100%;
  list-style: none;
  width: 120px;
}

#header-menu > li:first-child {
  border-left: 1px solid white;
}

#header-menu > li > a {
  color: white;
  text-decoration: none;
}

#heroine-banner-area {
  margin: auto;
  margin-bottom: 20px;
  width: 950px;
}

#heroine-banner-image {
  width: 950px;
}

#js-disabled {
  background-color: red;
  color: white;
  font-size: 20px;
  height: 40px;
  margin: 0px;
  padding-top: 10px;
  text-align: center;
  width: 100%;
}

#twitter-icon-image {
  height: 60px;
  position: absolute;
  right: 30px;
  top: 20px;
}

.age-confirmation-button {
  align-items: center;
  border-radius: 5px;
  box-shadow: 2px 2px 5px rgba(0,0,0,0.4);
  border-width: 0px;
  color: white;
  display: flex;
  font-size: 16px;
  height: 40px;
  justify-content: center;
  margin: 10px;
  padding: 5px;
  width: 140px;
}

.product-image {
  width: 500px;
}

.profile-image {
  height: 180px;
}